@@font-face {
  font-family: 'Leelawadee UI';
  src: url('../fonts/leelawui/LeelawUI.eot'); /* IE9 Compat Modes */
  src: url('../fonts/leelawui/LeelawUI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/leelawui/LeelawUI.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/leelawui/LeelawUI.woff') format('woff'), /* Modern Browsers */
       url('../fonts/leelawui/LeelawUI.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/leelawui/LeelawUI.svg') format('svg'); /* Legacy iOS */  
  font-weight: normal;
  font-style: normal;
  
}

@font-face {
  font-family: 'Bradley Hand ITC';
  src: url('../fonts/bradhitc.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bradhitc.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/bradhitc.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/bradhitc.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bradhitc.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bradhitc.svg') format('svg'); /* Legacy iOS */  
  font-weight: normal;
  font-style: normal;
  
}

html, body {

	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Leelawadee UI';
	color: #000000;
	
}
div,p,a,span,section,footer {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

.logo {
	width: 200px;
	margin: 15px 0px 15px 0px;
}

.navbar-toggle {
	
	border: 1px solid #000;
	
}

.icon-bar {
	
	border: 1px solid #000;
	
}

p {
  margin: 0px;	
}
a,a:active,a:link,a:focus,a:visited,a:hover {
	text-decoration: none;
	color: #444444;
	outline: none;
}
.link_sottolineato {
	
	text-decoration: underline !important;
	color: #000000 !important;
	
}
.navbar {
	margin: 0px auto;
	z-index: 3;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.nav > li > a {
	padding: 10px 15px 10px 15px;
	color: #000000 !important;
}

.navbar-left > li > a {
	position: relative;
	top: -3px;
}

.navbar-right > li > a {
	position: relative;
	top: -3px;
}

.navbar-right {
	
	margin: 30px 0px 30px 0px;
	
}

input { font-weight: normal; padding: 0px 5px 0px 5px !important; height: 27px !important; }
textarea { font-weight: normal; padding: 0px 5px 0px 5px !important;}
input:focus, textarea:focus {
	border: 1px solid #f6f0cf !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}

.immagine_default {
	max-width: 100%;
	margin: 0px auto;
}


.blocco_inlinea {
	display: inline-block;
}

.inlinea {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px 0px 3px;
}

.separatore {
	
	margin: 70px 0px 70px 0px;
	border-bottom: 2px solid;
	
}

.paragrafo {
	font-size: 18px;
	margin: 30px 0px 30px 0px;
}

.copyright {
	
	font-size: 16px;
	margin: 50px 0px 30px 0px;
}

.blocco_download {
	
	margin-bottom: 50px;
	
}

.btn_standard {
	
	color: #ffffff !important;
	text-shadow: none;
	
}

.clear {

	clear: both;

}

/* large Desktops --------------------*/

@media (min-width: 1760px) {

	.container-fluid {
		width: 996px;
	}
	
}

@media (min-width: 1383px) and (max-width: 1759px) {

	.container-fluid {
		width: 80%;
	}
}

/* Desktop da 15,6 pollici ---------------------------- */

@media (min-width: 1200px) and (max-width: 1382px) {

	.container-fluid {
		width: 80%;
	}
}

/* Computer 10 pollici */

@media (min-width: 980px) and (max-width: 1199px) {

	.container-fluid {
		width: 80%;
	}

}


/* Tablet verticale ------------------------- */
@media (min-width: 768px) and (max-width: 979px) {

	.container-fluid {
		width: 80%;
	}
	
}

/* Telefonino orizzontale ------------------------- */
@media (max-width: 767px) {

	.container-fluid {
		width: 80%;
	}

}

/* Telefonino verticale ------------------------- */
@media (max-width: 480px) {

	.container-fluid {
		width: 80%;
	}

}

